﻿

/*  search result */

.search-area.accordion{font-family: "Arial", "Helvetica", "sans-serif", "Meiryo";}
.search-area.accordion h3{font-size:14px}


.search-area.accordion .ui-accordion .ui-accordion-header .ui-accordion-header-icon{position: absolute;right: .5em; top: 50%; margin-top: -8px;}
.search-area.accordion .ui-icon-triangle-1-e { background-position: -130px -210px; width:20px; height:20px }
.search-area.accordion .ui-icon-triangle-1-se { background-position: -130px -210px; width:20px; height:20px}
.search-area.accordion .ui-icon-triangle-1-s { background-position: -151px -210px; width:20px; height:20px }


.search-area .ui-widget-content {
	border:1px solid #CCC; border-top:0;
	color: #222222;
}
.search-area.accordion .ui-accordion-header {
	display: block;
	cursor: pointer;
	position: relative;
	margin-top: 2px;
	padding: .5em .5em .5em .7em;
	min-height: 0; /* support: IE7 */
	border:none; 
	background:url(../images/common/orange_grad.gif) repeat-x bottom #f26522;
	font-weight:bold;
	color:#FFF;
	border:1px solid #CCC

}
.search-area.accordion .ui-accordion-content {
	overflow: hidden; /*overflow:auto*/
	padding:0.5em  ; /*padding:0.5em 0.5em 0em 0.5em*/
	
}
.search-area.ui-widget-header {
	border: 1px solid #aaaaaa;
	background: #d4dce5 ;
	color: #000;
	font-weight: bold;
}
.search-area.ui-state-active,
.search-area.ui-widget-content .ui-state-active,
.search-area.ui-widget-header .ui-state-active {
	border: 1px solid #aaaaaa;
	background: #d4dce5;
	font-weight: normal;
	color: #212121;
}

